name: Tour
type: module
description: 'Displays guided tours of the site interface.'
package: Core
lifecycle: deprecated
lifecycle_link: https://www.drupal.org/docs/core-modules-and-themes/deprecated-and-obsolete-modules-and-themes#s-tour
# version: VERSION

# Information added by Drupal.org packaging script on 2025-04-02
version: '10.4.6'
project: 'drupal'
datestamp: 1743629019
